<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Yule
 * @since Yule 1.0.0
 */

/**
 * yule_content_end_action hook
 *
 * @hooked yule_content_end -  10
 *
 */
do_action( 'yule_content_end_action' );

/**
 * yule_content_end_action hook
 *
 * @hooked yule_footer_start -  10
 * @hooked Yule_Footer_Widgets->add_footer_widgets -  20
 * @hooked yule_footer_site_info_start -  30 
 * @hooked yule_social_menu -  40
 * @hooked yule_footer_site_info_end -  80
 * @hooked yule_footer_scroll_to_top -  90
 * @hooked yule_footer_end -  100
 *
 */
do_action( 'yule_footer' );

/**
 * yule_page_end_action hook
 *
 * @hooked yule_page_end -  10
 *
 */
do_action( 'yule_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
