var gulp   = require('gulp');
var jsmin  = require('gulp-jsmin');
var cssmin = require('gulp-cssmin');
var wpPot  = require('gulp-wp-pot');
var rename = require('gulp-rename');
 
gulp.task('jsmin', function () {
    gulp.src(['assets/js/*.js', '!assets/js/*.min.js'])
        .pipe(jsmin())
        .pipe(rename({suffix: '.min'}))
        .pipe(gulp.dest('assets/js'));
});

gulp.task('cssmin', function () {
    gulp.src(['assets/css/*.css', '!assets/css/*.min.css'])
        .pipe(cssmin())
        .pipe(rename({suffix: '.min'}))
        .pipe(gulp.dest('assets/css/'));
});

gulp.task('pot', function () {
    return gulp.src('**/*.php')
        .pipe(wpPot( {
            domain: 'yule',
            package: ''
        } ))
        .pipe(gulp.dest('languages/yule.pot'));
});